请选择 进入手机版 | 继续访问电脑版

[App引擎] 编译版本更新编译失败

[复制链接]
勇可可 发表于 2021-11-29 11:20:52
如题   编译版本3.0.20时 我编译都正常使用 3.0.21 报错http://downloadpkg.apicloud.com/ ... edfa037f7401cbb.log


还有aMap模块 使用1.5.5编译正常
使用1.6.0 报错 http://downloadpkg.apicloud.com/ ... 67d7e8fd9daa0a6.log

3条回复

技术支持-F 管理员 24604Y币
已反馈给模块技术排查。
技术支持-F 管理员 24604Y币
有结果会通知你。
jinshui 驾校小白 16Y币
确实啊,我用最新的地图模块也是编译失败,用1.5.5的就可以正常编译通过
技术支持-F · 2021-11-29 13:46有结果会通知你。
您需要登录后才可以回帖 登录

本版积分规则